#include "include.h"


void Pantalla::init() {
}

void Pantalla::display() {
}

void Pantalla::keyboard(unsigned char key, int x, int y) {
}

void Pantalla::special(int key, int x, int y) {
}

void Pantalla::motion(int x, int y) {
}

void Pantalla::mouse(int button, int state, int x, int y) {
}

void Pantalla::reshape(int width, int height) {
}

void Pantalla::timer() {
}
